First Topic

Susie file format support

Susie is a popular image viewer in Japan that supports Susie plug-ins (*.spi). ACD Systems plug-in enabled software uses the AX_Susie and ID_Susie plug-ins to interface with Susie plug-ins.

You can specify the folder where you store your Susie plug-ins, view any active Susie plug-ins on your machine, and change the order in which your computer accesses the plug-ins.

To specify the Susie plug-in folder:

  1. In the Plug-in Settings dialog box, select the Image Decode tab.

  2. In the Image decoding plug-ins list, select the ID_Susie plug-in.

  3. Click the Properties button.

  4. In the About ID_Susie dialog box, click the Browse button.

  5. Select the folder containing your Susie plug-ins and click OK.

  6. Click OK to exit the About ID_Susie dialog box

To view or change the order of Susie plug-ins on your computer:

  1. In the Plug-in Settings dialog box, select the Image Decode tab.

  2. In the Image decoding plug-ins list, select the ID_Susie plug-in.

  3. Click the Properties button.

  4. In the About ID_Susie dialog box, select the Susie plug-in you would like to move.

  5. Click the Move up and Move down buttons to reposition the plug-in.

  6. Click OK.